{
    "ItemIdManager": {
        "NextIdValue": 14023
    },
    "MagixShop": {
        "ConfigVersion": 6,
        "CurrencyInShop": "EUR",
        "LastProcessedContentVersion": 4700,
        "LastUsedShopLanguage": "en-US",
        "login": "j3ITTNMQLKqNzfMEjmSSYTTd/zC66AJqv8nfoGvns049rQ5WX+OPJfz9mff4LRn+cVO/b07nkhUl9rgNXCPlfA=="
    }
}
